/*
Theme Name: Golo Child
Theme URI: https://wp.getgolo.com/
Author: Uxper
Author URI: http://uxper.co/
Version: 1.0.2
Template: golo
Text Domain: golo
Tags: editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
*/
.hidejet {
  display: none !important;
}

body.satshop
  .elementor-section.elementor-top-section.elementor-element.elementor-element-1cff490f.elementor-section-full_width.elementor-section-column-vertical-align-middle.header_column.elementor-section-gap-beside-yes.elementor-section-height-default,
body.satshop
  .elementor-section.elementor-top-section.elementor-element.elementor-element-1cff490f.elementor-section-full_width.elementor-section-column-vertical-align-middle.header_column.elementor-section-gap-beside-yes.elementor-section-height-default.uxper-sticky {
  max-width: 1210px;
  margin: auto auto;
}
body.satshop .shophead_lb h1 {
  font-size: 2.6rem;
}
body.satshop .lbbutton {
  display: block;
  padding: 1rem;
  border-radius: 8px;
  border: 1px solid #000;
  margin-bottom: 1rem;
}
body.satshop .shophead_lb img {
  margin-top: 2.7rem;
  margin-bottom: 3rem;
}
body.satshop .elementor-8991 .elementor-element.elementor-element-e04b0f6,
body.satshop
  .elementor-section.elementor-top-section.elementor-element.elementor-element-e04b0f6.elementor-section-full_width.elementor-section-gap-beside-no.elementor-section-content-middle.header_top.elementor-section-height-default.elementor-section-column-vertical-align-stretch.uxper-sticky {
  display: none;
}
body.satshop
  .elementor-section.elementor-top-section.elementor-element.elementor-element-1cff490f.elementor-section-full_width.elementor-section-column-vertical-align-middle.header_column.elementor-section-gap-beside-yes.elementor-section-height-default.uxper-sticky {
  margin-top: 1rem;
}

body.satshop nav.woocommerce-pagination ul li .page-numbers.current,
.posts-pagination ul li .page-numbers.current {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: #000 !important;
}
body.satshop
  .elementor-8991
  .elementor-element.elementor-element-1e366a7
  .elementor-search-form__submit {
  /* background: transparent !important;
  color: #000; */
}
body.satshop
  .elementor-search-form__container:not(.elementor-search-form--full-screen) {
  background: transparent !important;
  border-bottom: 1px solid #000;
  border-radius: 0 !important;
}
body.satshop .lbbutton2 {
  background-color: #000;
  color: #fff;
  padding: 0.5rem 1rem;
  border-radius: 0.25rem;
  display: inline-block;
  float: left;
  margin-right: 1rem;
}
body.satshop .conceptside {
  width: 200px;
  margin-top: 0.5rem;
  margin-bottom: 2rem;
}
body.satshop
  .elementor-column.elementor-col-20.elementor-top-column.elementor-element.elementor-element-eea405b.landsb_column {
  display: none;
}
body.satshop .products .product .entry-detail .product-title .entry-title,
.product .entry-detail .product-title .entry-title {
  min-height: 5rem;
}
body.satshop .related .columns-4 {
  grid-template-columns: repeat(4, 1fr);
}
@media (min-width: 1280px) {
  body.satshop.single-product .woocommerce-tabs.wc-tabs-wrapper,
  body.satshop.single-product .related {
    /* margin-right: -55%;*/
  }
}

/* New: elementor-element-1cff490f 
Old: elementor-element-1cff490f*/

/* New: elementor-8991 
Old: elementor-8991*/
@media (max-width: 1480px) {
  body.satshop .related .columns-4 {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (min-width: 1480px) {
  #header_column,
  body.satshop
    .elementor-section.elementor-top-section.elementor-element.elementor-element-1cff490f.elementor-section-full_width.elementor-section-column-vertical-align-middle.header_column.elementor-section-gap-beside-yes.elementor-section-height-default,
  body.satshop
    .elementor-section.elementor-top-section.elementor-element.elementor-element-1cff490f.elementor-section-full_width.elementor-section-column-vertical-align-middle.header_column.elementor-section-gap-beside-yes.elementor-section-height-default.uxper-sticky {
    max-width: 1480px;
    margin: auto auto;
  }
  body.satshop .container {
    max-width: 1480px;
  }
}

body.satshop .single_add_to_cart_button.button {
  background: #000 !important;
  border: 0 !important;
  border-radius: 8px !important;
  margin-top: 0 !important;
}
body.satshop .product-quantity .entry-quantity {
  display: flex;
  align-items: center;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  border-radius: 8px;
  border: solid 1px #000;
  float: left;
}
body.satshop .product-quantity {
  float: left;
}

body.satshop .single-place .entry-heading > a,
.block-heading .entry-count,
body.satshop .custom-checkbox:checked::before,
body.satshop #commentform #wp-comment-cookies-consent:checked::before,
body.satshop
  header.site-header
  .right-header
  .minicart
  a.toggle
  span.cart-count,
body.satshop .block-heading .entry-count,
body.satshop.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
  color: #000 !important;
}

#gform_wrapper_8 {
  display: block !important;
}

.ustcountries li {
  cursor: pointer;
}
#field_8_13 .ustcountries ul {
  padding: 0;
  margin: 0;
  display: none;
  position: absolute;
  z-index: 99999;
  background: #fff;
  width: calc(100% - 16px);
  height: 194px;
  overflow-y: scroll;
  top: 40px;
  padding-left: 20px;
  left: 0px;
  border-left: 1px solid #313131;
  border-right: 1px solid #313131;
  border-bottom: 1px solid #313131;
  border-radius: 0px 4px 4px 4px;
}
#field_8_13:hover .ustcountries ul {
  display: block;
}
#gform_wrapper_8 hr {
  border: 1px dotted #ccc;
  top: 20px !important;
  display: block;
  position: relative;
  margin-bottom: 40px !important;
  clear: both;
}
#field_8_35 {
  display: none;
}
/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}
.switch {
  position: absolute;
  margin-top: -61px;
  float: right;
  margin-left: 0%;
  margin-bottom: -50px;
  overflow: visible;
}
li#field_8_32 h3 {
  margin-left: 40px;
}
/* Hide default HTML checkbox 
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}
*/
/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  width: 85px !important;
  display: none;
}

.slider:before {
  position: absolute;
  content: '';
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.slider.round::after {
  content: 'NEIN';
  color: #000;
  margin: 8px;
  margin-left: 8px;
  line-height: 34px;
  font-size: 14px;
  margin-left: 36px;
}

input:checked + .slider {
  background-color: #2196f3;
  width: 85px !important;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196f3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(50px);
  -ms-transform: translateX(50px);
  transform: translateX(50px);
}
input:checked + .slider.round::after {
  content: 'JA';
  color: #fff;
  margin: 8px;
  line-height: 34px;
  font-size: 14px;
  margin-left: 6px;
}

/* Rounded sliders */
.slider.round {
  border-radius: 4px;
}

.slider.round:before {
  border-radius: 4px;
}

.priceinfonvii {
  display: block;
  font-size: 0.7rem;
}
.woocommerce-checkout #primary.content-area {
  max-width: 100% !important;
  margin-left: auto;
  margin-right: auto;
}
.woocommerce .checkout.woocommerce-checkout label {
  hyphens: auto;
  word-break: break-word;
  max-width: 100% !important;
}
.woocommerce .checkout.woocommerce-checkout #billing_first_name_field,
.woocommerce .checkout.woocommerce-checkout #billing_email_field {
  width: 50%;
  float: none;
  clear: none;
}
.woocommerce
  .checkout.woocommerce-checkout
  .woocommerce-billing-fields
  .form-row,
.woocommerce
  .checkout.woocommerce-checkout
  .woocommerce-additional-fields
  .form-row,
.woocommerce .checkout.woocommerce-checkout .shipping_address .form-row {
  vertical-align: bottom;
  display: inline-block;
  align-items: center;
  width: 50%;
  margin-bottom: 20px;
  clear: both;
  float: none;
}
.woocommerce .checkout.woocommerce-checkout #billing_last_name_field label,
.woocommerce .checkout.woocommerce-checkout #billing_phone_field label {
  display: block;
}
.woocommerce .checkout.woocommerce-checkout #billing_last_name_field,
.woocommerce .checkout.woocommerce-checkout #billing_phone_field {
  width: 50%;
  float: none;
  clear: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
.block-heading .entry-title,
.golo-filter-toggle > span,
p,
a {
  font-family: 'Raleway' !important;
  font-weight: 300 !important;
}

.block-search.layout-02 .location-field .icon-search {
  background-color: #43334f;
}

.place-status.open {
  color: #43334f !important;
}

.elementor-83 .elementor-element.elementor-element-d85ee49 .elementor-image img,
.elementor-5855
  .elementor-element.elementor-element-d85ee49
  .elementor-image
  img {
  height: 100% !important;
  object-fit: cover !important;
}

.page-id-5855 .elementor-element-d85ee49 .elementor-widget-container {
  height: 100% !important;
  object-fit: cover !important;
}

.page-id-83 .elementor-widget-container,
.page-id-5855 .elementor-widget-container {
  height: 100%;
  object-fit: cover;
}

.page-id-83 .elementor-element.elementor-element-d85ee49,
.page-id-5855 .elementor-element.elementor-element-d85ee49 {
  right: 0px;
  height: 100%;
  object-fit: cover;
}

.page-id-83 .elementor-widget-container .elementor-image,
.page-id-5855 .elementor-widget-container .elementor-image {
  height: 100% !important;
  object-fit: cover !important;
}

.elementor-place-search .block-search.search-input {
  z-index: 999999;
}

body:not(.rtl) .elementor-83 .elementor-element.elementor-element-aae2eab {
  left: 0px;
}

.conceptLogo {
  max-width: 70%;
  max-height: 82px;
}

.elementor-place-search .block-search.layout-01 .input-search {
  padding: 10px 10px 10px 55px !important;
  font-size: 12px !important;
}

@media (max-width: 1000px) {
  .elementor-heading-title {
    /* font-size: 40px!important; */
  }

  .conceptLogo {
    margin-left: 60px;
  }

  h2 {
    font-size: 14px !important;
  }
}

@media (max-width: 600px) {
  .suche {
    display: none !important;
  }
}

@media (max-width: 1000px) {
  .site-logo img {
    /* max-width: 100px!important; */
    max-height: 40px;
  }

  .conceptLogo {
    max-height: 40px;
  }
}

.concept {
  display: block !important;
}

.golo-menu-filter {
  display: none;
}

.slide-button::after {
  background: var(--e-global-color-primary) !important;
  color: #fff;
}

body:not(.rtl) .elementor-6546 .elementor-element.elementor-element-d85ee49 {
  height: 100%;
  overflow: hidden;
}

.h_menu .elementor-menu-toggle {
  /* margin: 0 0 !important;
  margin-right: auto !important; */
}
@media (max-width: 768px) {
  /* landsberg logo */
  /* .elementor-element-eea405b {
    display: none !important;
  } */

  /*search form*/

  .elementor-element-4f3a5eb {
    width: 100% !important;
    max-width: 250px !important;
  }

  .elementor-element-24affd7 {
    display: none !important;
  }

  /* .landsb_column {
    display: none !important;
  } */
}

.elementor-menu-toggle {
  font-size: 27px !important;
  background-color: transparent !important;
}

@media (max-width: 1025px) {
  .jetpeel_logo,
  .menu_column {
    width: auto !important;
  }

  .jetpeel_logo {
    /*margin-right: auto !important;*/
  }

  .header_column .elementor-row {
    flex-wrap: nowrap !important;
  }

  /* search */
  .elementor-element-4f3a5eb {
    margin-left: auto;
  }
}

@media (max-width: 1800px) {
  .menu_column {
    width: 100%;
  }
}

@media (max-width: 1200px) {
  .jetpeel_landsberg {
    display: none !important;
  }

  .concept_store {
    min-width: 50% !important;
  }

  .buchen {
    min-width: 50% !important;
  }

  .header_top .elementor-row {
    flex-wrap: nowrap !important;
  }
}

@media (max-width: 550px) {
  .buchen {
    display: none !important;
  }
}

@media (max-width: 1024px) {
  .elementor-nav-menu--dropdown {
    top: 51px !important;
  }

  .menu_top_row .elementor-element .elementor-widget-container {
    transition: none !important;
  }

  .menu_top_row > .elementor-element-populated {
    padding-right: 0px !important;
    padding-left: 0px !important;
  }

  .elementor-element-8b0a688 {
    box-shadow: none !important;
    background: white !important;
    padding-left: 15px !important;
  }
}

.jetpeel_logo {
  width: 165px !important;
  min-width: 165px !important;
}

.landsb_column {
  width: 175px !important;
}

.menu_top_row {
  width: max-content !important;
}

.uxper-sticky.on {
  box-shadow: none !important;
  -webkit-box-shadow: none !important;
}

.menu_dropdown {
  display: none !important;
}

@media (max-width: 1700px) {
  .elementor-8991 .elementor-element.elementor-element-4f3a5eb {
    width: 180px !important;
    min-width: 180px !important;
  }

  .elementor-8991
    .elementor-element.elementor-element-ca102ae
    .elementor-nav-menu--main
    .elementor-item {
    padding-left: 8px !important;
    padding-right: 8px !important;
    font-size: 14px !important;
  }
}



.suche {
  margin-left: auto;
  width: 280px;
  min-width: unset;
}

/* Blackcard */

.privcard {
  width: 620px;
  background: transparent;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-image: none;
  background-size: auto;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: repeat;
  background-image: none;
  background-size: auto;
  background-image: url(/wp-content/uploads/sites/blackcard.jpg);
  background-size: contain;
  min-height: 400px;
  background-repeat: no-repeat;
  background-position: top center;
  display: block;
  padding-top: 265px;
  border-radius: 4px;
  max-height: 400px;
  overflow: hidden;
  position: relative;
}
.capproved {
  position: absolute;
  top: 87%;
  left: 0;
  width: 100%;
  color: #0e920f;
}
.woocommerce-MyAccount-content .capproved {
  top: 88%;
}

.privcard form input {
  margin: 20px 33px;
  width: calc(100% - 60px);
  background: #313131;
  color: #fff;
  border: 0;
  margin-bottom: 12px;
  height: 2rem !important;
}
.privid {
  width: 100%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  margin-top: 17px;
}
.woocommerce-MyAccount-content .privid {
  margin-top: 20px;
}
.privcard.small {
  width: 385px;
  padding-top: 155px;
  min-height: 255px;
  height: 255px;
}
.privcard.cardcoupon {
  width: 100%;
  padding-top: 43%;
  min-height: 360px;
}
.beautycoins {
  font-size: 13px;
}
.privcard.small {
  width: 100%;
  padding-top: 0;
  min-height: 0px;
  height: auto;
  padding: 33%;
  position: relative;
}
.privcard.small .privid {
  width: 100%;
  color: #fff;
  font-size: 22px;
  text-align: center;
  margin-top: 12px;
  position: absolute;
  top: 61%;
  left: 0;
}
.cart-blackcard .capproved {
  top: 190%;
  font-size: 14px;
}
.cart-blackcard .small .privid {
  font-size: 14px !important;
  margin-top: 18px !important;
}
.woocommerce-checkout #firma_field {
  display: none;
}
.gfield .gfield_required {
  float: left;
  position: absolute;
  top: 20px;
  display: block;
  position: absolute;
  left: -15px;
}
.gform_wrapper .gfield_required {
  color: #790000;
  margin-left: 4px;
}
.gfield {
  position: relative;
}
#field_8_47,
#field_8_5,
#field_8_39,
#field_8_38 {
  max-height: 30px;
}

#gform_submit_button_8 {
  background: var(--e-global-color-primary);
  padding: 5px 20px;
  border: 0pc;
  border-radius: 3px;
}

.bccalculator {
  padding: 15px;
  background: #efefef;
}
.woocommerce .bccalculator h2 {
  margin: 0;
  margin-bottom: 0px;
  margin-bottom: 20px;
  font-size: 22px !important;
}

.cart-blackcard .privid {
}
.checkout-blackcard .privid {
}
.dashboard-blackcard .privid {
}

.cart-blackcard .capproved {
}
.checkout-blackcard .capproved {
}
.dashboard-blackcard .capproved {
}

@media (max-width: 1380px) {
  .checkout-blackcard .capproved {
    position: absolute;
    top: 82%;
  }
}
@media (max-width: 1280px) {
  .cart-blackcard .privid {
    font-size: 12px !important;
  }
  .checkout-blackcard .privid {
  }
  .dashboard-blackcard .privid {
  }

  .cart-blackcard .capproved {
  }
  .checkout-blackcard .capproved {
    top: 72% !important;
  }
  .dashboard-blackcard .capproved {
  }
  .cart-blackcard .capproved {
    top: 160%;
    font-size: 14px;
  }
}
@media (max-width: 1180px) {
  .woocommerce .grid.columns-4 {
    grid-template-columns: repeat(2, 1fr);
  }

  .checkout-blackcard .capproved {
    top: 65% !important;
  }
}
@media (max-width: 1080px) {
  .search article {
    width: 49% !important;
  }
  .cart-blackcard .privid {
    font-size: 12px !important;
    top: 60% !important;
  }
  .checkout-blackcard .privid {
    margin-top: 7px !important;
  }
  .dashboard-blackcard .privid {
  }

  .cart-blackcard .capproved {
  }
  .checkout-blackcard .capproved {
    top: 61% !important;
  }
  .dashboard-blackcard .capproved {
  }
  .cart-blackcard .capproved {
    top: 140%;
    font-size: 12px;
  }
}
@media (max-width: 980px) {
  .cart-blackcard .privid {
    font-size: 12px !important;
    top: 65% !important;
  }
  .checkout-blackcard .privid {
    margin-top: 7px !important;
  }
  .dashboard-blackcard .privid {
  }

  .cart-blackcard .capproved {
  }
  .checkout-blackcard .capproved {
    top: 55% !important;
  }
  .dashboard-blackcard .capproved {
  }
  .cart-blackcard .capproved {
    top: 190%;
    font-size: 14px;
  }
}
@media (max-width: 900px) {
  .checkout-blackcard .capproved {
    top: 72% !important;
  }
}
@media (max-width: 840px) {
  .cart-blackcard .privid {
    font-size: 12px !important;
    top: 65% !important;
  }
  .checkout-blackcard .privid {
    margin-top: 7px !important;
  }
  .dashboard-blackcard .privid {
  }

  .cart-blackcard .capproved {
  }
  .checkout-blackcard .capproved {
    top: 88% !important;
  }
  .dashboard-blackcard .capproved {
  }
  .cart-blackcard .capproved {
    top: 140%;
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .cart-blackcard .privid {
    font-size: 16px !important;
    top: 68% !important;
  }
  .checkout-blackcard .privid {
    margin-top: 14px !important;
  }
  .dashboard-blackcard .privid {
  }

  .cart-blackcard .capproved {
    top: 280% !important;
  }
  .checkout-blackcard .capproved {
    top: 265% !important;
  }
  .dashboard-blackcard .capproved {
    top: 280% !important;
  }
}
@media (max-width: 680px) {
  body.satshop .related .columns-4 {
    grid-template-columns: repeat(1, 1fr);
  }
  .cart-blackcard .privid {
    font-size: 16px !important;
    top: 65% !important;
  }
  .checkout-blackcard .privid {
    margin-top: 14px !important;
    top: 66% !important;
  }
  .dashboard-blackcard .privid {
    top: 65% !important;
  }

  .cart-blackcard .capproved {
    top: 170% !important;
  }
  .checkout-blackcard .capproved {
    top: 220% !important;
  }
  .dashboard-blackcard .capproved {
    top: 210% !important;
  }
}
@media (max-width: 680px) {
  .search article {
    width: 100% !important;
  }
  .woocommerce .grid.columns-4 {
    grid-template-columns: repeat(1, 1fr);
  }
  .checkout-blackcard .privid {
    top: 51% !important;
  }
}

@media (max-width: 768px) {
  .row.accountp .button {
    margin-bottom: 20px;
  }
  .privcard {
    width: 100%;
    background: transparent;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-image: none;
    background-size: auto;
    background-image: url(/wp-content/uploads/sites/blackcard.jpg);
    background-size: contain;
    min-height: calc(58vw);
    background-repeat: no-repeat;
    background-position: top center;
    display: block;
    padding-top: 0;
    border-radius: 4px;
    max-height: 400px;
    overflow: hidden;
    max-width: 100%;
    position: relative;
  }
  .privid {
    width: 100%;
    color: #fff;
    font-size: 22px;
    text-align: center;
    margin-top: 12px;
    position: absolute;
    top: 68%;
  }
  .capproved {
    top: 280%;
  }
}

.site-layout > .product {
  box-shadow: none !important;
  padding: 0 !important;
}
.entry-detail .priceinfonvii {
  padding-bottom: 5rem;
}
.woocommerce table.shop_table .bccalculator input {
  width: 100%;
}
.woocommerce
  .checkout.woocommerce-checkout
  #order_review
  #payment
  ul.payment_methods
  li.wc_payment_method
  .payment_box {
  background: #212846;
  border-color: #212846;
}

.woocommerce
  .checkout.woocommerce-checkout
  #order_review
  #payment
  ul.payment_methods
  li.wc_payment_method
  .payment_box::before {
  border-bottom-color: #212846;
}
.single-product .social-share {
  display: none !important;
}

.single-product #secondary {
  margin-top: 50px;
}

@media (min-width: 1180px) {
  .single-product .site-layout.has-sidebar #primary {
    max-width: calc(100%);
  }
  .single-product .site-layout.right-sidebar.has-sidebar {
    width: 73%;
    margin-right: 2%;
    display: inline-block;
    vertical-align: top;
  }
  .single-product #secondary {
    width: 25.7%;
    display: inline-block;
    margin-top: 0;
  }
  .single-product .related.products,
  .single-product #tab-description {
    max-width: 90%;
  }
}

.search article {
  width: 24%;
  display: inline-block;
  vertical-align: top;
  padding: 1rem;
}

.search article .post-excerpt {
  display: none !important;
}

/* FORM */

.gform_body input[type='checkbox']::before {
  color: #fff;
  background-color: transparent;
  border: 0px;
}
.gform_body input[type='checkbox'],
.gform_body input[type='radio'] {
  position: relative;
  z-index: 101;
  padding: 0;
  float: none;
  width: 20px;
  height: 20px;
  margin-top: -2px;
  margin-right: 10px;
  margin-bottom: 3px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-shadow: none;
  background: transparent;
  border: 0px;
}
.gform_body input[type='checkbox']::before,
.gform_body input[type='radio']::before {
  font-size: 8px;
  width: 16px;
  height: 16px;
  line-height: 16px;
  border: 1px solid #000;
  border-radius: 1px;
  top: 3px;
  box-shadow: none;
  background: #fff;
}
.gform_body input[type='checkbox']::before,
.gform_body input[type='radio']::before {
  position: relative;
  content: '';
  font-size: 12px;
  font-family: 'FontAwesome';
  display: block;
  text-align: center;
  color: #fff;
  background-color: #313131;
  border: transparent;
  border-radius: 1px;
  margin-top: 0px;
}
.gform_body input[type='checkbox']:checked::before {
  content: '\f00c';
  border-color: var(--color-content-link) !important;
  line-height: 1rem;
}
#field_8_32 {
  display: flex !important;
  flex-direction: row;
  justify-content: flex-start;
  margin-top: 40px !important;
}

#field_8_32 input {
  left: 1px;
}

#header_column {
  padding-right: 15px;
}


.elementor-9101 .elementor-element.elementor-element-3268bca4 .elementor-menu-toggle {
    margin-right: 0 !important; 
}